/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Bozmac
	Date:		5th March 2008
	Author:		Edge Marketing Solutions
	Website:	www.bozmac.com.au
	Version:	1.0

===========================================================================*/

	/* [Template Styles] */

	.navigation ul li a.nav1:link,
	.navigation ul li a.nav1:visited
	{
		background-image: url(../images/nav-item-1.png);
		background-repeat: no-repeat;
		outline: none;
	}

	.navigation ul li a.nav1-selected:link,
	.navigation ul li a.nav1-selected:visited
	{
		background-image: url(../images/nav-item-1-hover.png);
		background-repeat: no-repeat;
		outline: none;
	}
	
	.navigation ul li a.nav1:hover,
	.navigation ul li a.nav1
	{
		background-image: url(../images/nav-item-1-hover.png);
	}

	.navigation ul li a.nav2:link,
	.navigation ul li a.nav2:visited
	{
		background-image: url(../images/nav-item-2.png);
		background-repeat: no-repeat;
		outline: none;
	}

	.navigation ul li a.nav2-selected:link,
	.navigation ul li a.nav2-selected:visited
	{
		background-image: url(../images/nav-item-2-hover.png);
		background-repeat: no-repeat;
		outline: none;
	}
	
	.navigation ul li a.nav2:hover
	{
		background-image: url(../images/nav-item-2-hover.png);
	}

	.navigation ul li a.nav3:link,
	.navigation ul li a.nav3:visited
	{
		background-image: url(../images/nav-item-3.png);
		background-repeat: no-repeat;
		outline: none;
	}

	.navigation ul li a.nav3-selected:link,
	.navigation ul li a.nav3-selected:visited
	{
		background-image: url(../images/nav-item-3-hover.png);
		background-repeat: no-repeat;
		outline: none;
	}
	
	.navigation ul li a.nav3:hover
	{
		background-image: url(../images/nav-item-3-hover.png);
	}

	.navigation ul li a.nav4:link,
	.navigation ul li a.nav4:visited
	{
		background-image: url(../images/nav-item-4.png);
		background-repeat: no-repeat;
		outline: none;
	}

	.navigation ul li a.nav4-selected:link,
	.navigation ul li a.nav4-selected:visited
	{
		background-image: url(../images/nav-item-4-hover.png);
		background-repeat: no-repeat;
		outline: none;
	}
	
	.navigation ul li a.nav4:hover
	{
		background-image: url(../images/nav-item-4-hover.png);
	}

	.navigation ul li a.nav5:link,
	.navigation ul li a.nav5:visited
	{
		background-image: url(../images/nav-item-5.png);
		background-repeat: no-repeat;
		outline: none;
	}

	.navigation ul li a.nav5-selected:link,
	.navigation ul li a.nav5-selected:visited
	{
		background-image: url(../images/nav-item-5-hover.png);
		background-repeat: no-repeat;
		outline: none;
	}
	
	.navigation ul li a.nav5:hover
	{
		background-image: url(../images/nav-item-5-hover.png);
	}
	
	.interaction
	{
		width: 100%;
		height: 299px;
		float: left;
		
		border-top: 3px solid #002838;
		border-bottom: 3px solid #002838;
	}
	
	#flash
	{
		width: 559px;
		float: left;
	}
	
	a.vidIcon:link,
	a.vidIcon:visited
	{
		display: block;
		padding: 4px 0 10px 0;
		
		background-color: #006cbb;
		
		color: #fff;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
	}
	
	ul.accessories
	{
		margin: 0 0 0 20px;
		padding: 0;
		
		font-weight: bold;
	}
	
		ul.accessories li
		{
			margin: 0 0 10px 0;
		}
		
		ul.accessories li.photo
		{
			margin: 0 0 25px 0;
			
			list-style-type: none;
		}